IPS Errors DIA-51705 / LPX-00216 When Trying To Package An Incident Using ADRCI (Doc ID 1967711.1)

Last updated on NOVEMBER 28, 2016

Applies to:

Oracle Database - Enterprise Edition - Version 11.2.0.3 and later
Information in this document applies to any platform.

Symptoms

Trying to generate an incident package for the database, the ADRCI utility reports next error:

adrci> IPS GENERATE PACKAGE 10 IN /tmp
DIA-51705: XML DOM error: 216 "
LPX-00216: invalid character 200 (0xC8)"

 

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms